CCZE-CSSDUMP(1)

NAME
ccze-cssdump - Dump CCZE color setup into CSS format

SYNOPSIS
ccze-cssdump [options]

DESCRIPTION
This manual page documents briefly the ccze-cssdump utility, which is a simple tool to dump the color setup of CCZE into Cascading Style Sheet format, to be used later by ccze -h -o cssfile.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-F, --rcfile rcfile
    Read rcfile as a configuration file upon startup.

-l, --load
    Load the default configuration files upon startup.

--help
    Show summary of options and exit.

-V, --version
    Show version of program.

FILES

/etc/colorizerc, $HOME/.colorizerc
    These files are the default configuration files for colorize, and are parsed by ccze for the sake of full compatibility.
/etc/cczerc, $HOME/.cczerc
    This two are the main configuration files, in which one can change the colors used by the program to his liking. See the comments in the beginning of /etc/cczerc for a description on the files' structure.

SEE ALSO
ccze(1)

AUTHOR
ccze was written by Gergely Nagy <algernon@bonehunter.rulez.org>, based on colorize by Istvan Karaszi <colorize@spam.raszi.hu>.